[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#271157: marked as done (cupsys: Cannot set printer to parallel port)

Your message dated Sun, 1 Jun 2008 23:09:06 +0200
with message-id <20080601210906.GB6509@piware.de>
and subject line Cleaning up old bug reports
has caused the Debian Bug report #271157,
regarding cupsys: Cannot set printer to parallel port
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

271157: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=271157
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: cupsys
Version: 1.1.20final+rc1-5
Severity: normal

erwin:~# lpadmin -p hplj6mp-ps -v parallel:/dev/lp0
lpadmin: add-printer (set device) failed: client-error-not-possible
erwin:~# lpstat -v
device for hplj6mp-pcl: parallel:/dev/lp0
device for hplj6mp-ps: parallel:/dev/lp0

What is going on here?

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: alpha
Kernel: Linux 2.6.4-rc2

Versions of packages cupsys depends on:
ii  adduser                3.59              Add and remove users and groups
ii  debconf                1.4.34            Debian configuration management sy
ii  gs-esp                 7.07.1-9          The Ghostscript PostScript interpr
ii  libc6.1                2.3.2.ds1-16      GNU C Library: Shared libraries an
ii  libcupsimage2          1.1.20final+rc1-5 Common UNIX Printing System(tm) - 
ii  libcupsys2-gnutls10    1.1.20final+rc1-5 Common UNIX Printing System(tm) - 
ii  libgcc1                1:3.4.2-2         GCC support library
ii  libgnutls11            1.0.16-7          GNU TLS library - runtime library
ii  libpam0g               0.76-22           Pluggable Authentication Modules l
ii  libpaper1              1.1.14-0.4        Library for handling paper charact
ii  libslp1                1.0.11-7          OpenSLP libraries
ii  patch                  2.5.9-2           Apply a diff file to an original
ii  zlib1g                 1:       compression library - runtime

-- debconf information:
* cupsys/raw-print: true
* cupsys/backend: ipp, lpd, parallel

--- End Message ---
--- Begin Message ---
Dear bug submitter,

This bug was reported against a very old version of cups (older than
in the current stable Debian version "Etch"). About a year ago,
Martin-Eric Racine asked for feedback whether the bug still applied to
the current Debian Etch version, but we did not get any feedback. In
order to not keep around old, hardware-specific, and inactive bugs
around forever, I close this bug now.

Please report back if you still experience the problem with the
current version in Etch; if you can test Lenny/unstable, that would be
highly appreciated, of course. I will reopen this bug then.

Thank you for your report!

Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)

Attachment: signature.asc
Description: Digital signature

--- End Message ---

Reply to: